*html {
	background-image: url(about:blank);
	background-attachment: fixed;}

body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
textarea,
th,
td {
	margin: 0;
	padding: 0
}

body,
button,
input,
select,
textarea {
	font: 14px/1.5 Arial, 'Microsoft YaHei', \5b8b\4f53
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
	font-weight: normal;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var,
i {
	font-style: normal;
	font-weight: normal
}

code,
kbd,
pre,
samp {
	font-family: courier new, courier, monospace
}

ul,
ol {
	list-style: none
}

a {
	color: #333;
	text-decoration: none
}
a:hover{
	color: #555
	
}

fieldset,
img {
	border: 0;
	vertical-align: -2px;
}

q:before,
q:after {
	content: ''
}

button,
input,
select,
textarea {
	font-size: 100%;
	outline: 0
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

body{
	overflow-x: hidden;
}
.clearfix:after {
	content: '\20';
	display: block;
	height: 0;
	clear: both
}
input::-webkit-input-placeholder {
	color: #fff;
}
/*input::-webkit-input-placeholder {
銆€銆€color: #fff;
}*/
input:-moz-placeholder {
銆€銆€color: #fff;
}
input::-moz-placeholder {
銆€銆€color: #fff;
}
input:-ms-input-placeholder {
銆€銆€color: #fff;
}
.clearfix {
	zoom: 1
}
.wrap{
	width: 1200px;
	margin: 0 auto;
}
.fl {
	float: left
}

.fr {
	float: right
}

.topbar{
	height: 40px;
	line-height: 40px;
	color: #fff;
	background: #1f65de;
	min-width: 1200px;
}
.topbar .wrap{
	position: relative;
	font-size: 15px;
}
.topbar a{
	color: #fff;
}
.topbar .links{
	float: right;
	position: relative;
	z-index: 2;
}
.topbar-icon{
	position: absolute;
	top: 0;
	right: -50px;
}
.topbar .links .line{
	margin: 0 10px;
}


/* 澶撮儴 */
.header {
	min-width: 1200px;
	background: url(../images/header-bg.jpg) top repeat-x #1c2b4b;
	text-align: center;
}
.header .wrap{
	background: url(../images/header-warp-bg.jpg) right center no-repeat;
}
.header-main{
	border-bottom: 1px solid #23355d;
}
.header-main .logo{
	float: left;
	margin: 20px 0;
}
.search-box{
	float: right;
	margin-top: 45px;
	padding-left: 10px;
	border-bottom: 1px solid #2f436e;}
.search-box .text{
	width: 250px;
	height: 20px;
	line-height: 20px;
	border: none;
	background: none;
	color: #9b9ea8;
}
.search-box .btn{
	width: 26px;
	height: 26px;
	background: url(../images/icon-search.png) no-repeat;
	border: none;
	vertical-align: middle;
	cursor: pointer;
}
/* 涓诲鑸 */
.mian-nav{
	height: 44px;
	line-height: 44px;
	min-width: 1200px;
}
.mian-nav .nav-list{
	float: left;
}
.mian-nav li{
	float: left;
	padding: 0 23px 0 22px;
	position: relative;
	z-index: 10;
	font-size: 16px;
}
.mian-nav li a{
	display: block;
	text-align: center;	
	color: #fff;
}

.mian-nav li .dropdown{
	display: none;
	position: absolute;
	width: 160%;
	left: 0;
	top:100%;
	background: #1f65de;
          z-index:1000;
}
.mian-nav li .dropdown li{
	float: none;
	width: 100%;
	padding: 0;
	font-size: 14px;
}

.mian-nav li:hover,.mian-nav li.on{
	background: #1f65de;
}
.mian-nav li a:hover{
	color: #fff;
}
.mian-nav li:hover .dropdown{
	display: block;
}
.mian-nav li .dropdown li{
	border: none;
}
.mian-nav li .dropdown a:hover{
	display: block;
	background: #2f73e8;
}

.banner{
	height: 400px;
	min-width: 1200px;
	background: url(../images/banner-bg.jpg) top center no-repeat;
	overflow: hidden;
	position: relative;
}
.banner .wrap{
	position: relative;
}
.banner .hd {
	position: absolute;
	right: 60px;
	bottom: 30px;
	z-index: 9;
}
.banner .hd li{
	float: left;
	width: 18px;
	height: 18px;
	margin: 0 10px;
	cursor: pointer;
	background: url(../images/banner-li.png) no-repeat;
}
.banner .hd li.on{
	background: url(../images/banner-on.png) no-repeat;
}
.banner .slide .bd {
	height: 400px;
	overflow: hidden;
}
.banner .slide .bd li{
	position: relative;
}
.banner .slide .bd img{
	width: 100%;
	height: 400px;
}
 .banner .slide .text{
	position: absolute;
	top: 0;
	left: 0;
	width: 540px;
	height: 100%;
	background: url(../images/banner-text-bg.png) no-repeat;
}


.banner .slide .text-inner{
	padding: 65px 0 0 45px;
	width: 300px;
	
}
.banner .slide .title{
	margin-bottom: 25px;
	line-height: 1;
	font-size: 18px;
	font-weight: bold;
	color: #000;
	text-align: center;
}
.banner .slide .desc{
	line-height: 24px;
	font-size: 15px;
	color: #000;
	max-height: 192px;
	overflow: hidden;
}

.banner .slide .more{
	display: inline-block;
	width: 123px;
	height: 42px;
	line-height: 42px;
	text-align: center;
	background: url(../images/more-bg.png) no-repeat;
	color: #1f65de;
	font-size: 16px;
	margin-top: 20px;
}
.page-wrap{
	//background: url(../images/bg.jpg) bottom center no-repeat;
}

/*鍏敤鏍囬*/
.main-title{
	position: relative;
	margin-bottom: 20px;
	color: #009a7e;
	
	border-bottom: 2px solid #e5e5e5;
}
.main-title .text img{
	vertical-align: -5px;
	margin-right: 10px;
}
.main-title .text{
	line-height: 50px;
}
.main-title .text span{
	font-size: 24px;
	font-weight: bold;
	color: #333333;
}
.main-title .text .en{
	margin-left: 10px;
	color: #999;
	font-size: 12px;
}
.main-title .more{
	float: right;
	font-size: 12px;
	padding-top: 20px;
	color: #a1a1a1;
}

.index-text-list{
	margin-top: -12px;
}
.index-text-list li{
	line-height: 40px;
	font-size: 15px;
}
.index-text-list li a{
	display: block;
	width: 320px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.index-text-list li .date{
	float: right;
	font-size: 12px;
	color: #999;
}



.index-row1 {
	padding-top: 20px;
}
.index-row1 .c1{
	float: left;
	width: 840px;
}


.news-box .pic{
	float: left;
}
.news-box .pic img{
	width: 405px;
	height: 325px;
}
.news-box .news-con{
	margin-left: 435px;
}
.news-box .news-con .headline{
	border-bottom: 1px dashed #e5e5e5;
	line-height: 24px;
}
.news-box .news-con .headline .tit{
	font-size: 16px;
	font-weight: bold;
	line-height: 40px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.news-box .news-con .headline .desc{
	color: #999;
	height: 48px;
	overflow: hidden;
}
.news-box .news-con .headline .time{
	color: #1f65de;
	font-size: 12px;
	margin: 5px 0;
}
.news-box .news-con .list li{
	line-height: 26px;
	border-bottom: 1px dashed #e5e5e5;
	padding: 7px 0;
}
.news-box .news-con .list li .tit{
	font-size: 16px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.news-box .news-con .list li .time{
	font-size: 12px;
	color: #999;
}
.index-row1 .c2{
	float: right;
	width: 330px;
}
.notice-list {
	height: 332px;
	overflow: hidden;
}
.notice-list dl{
	margin-bottom: 12px;
}
.notice-list dl dt{
	float: left;
	width: 66px;
	padding-top: 10px;
	height: 60px;
	line-height: 30px;
	background: #1f65de;
	text-align: center;
	color: #fff;
}
.notice-list dl dt .year{
	margin: 0 15px;
	opacity: 0.5;
	filter:alpha(opacity=50);
	border-top: 1px solid #fff;
}
.notice-list dl dd{
	margin-left: 80px;
}
.notice-list dl dd .tit{
	font-size: 16px;
	line-height: 1;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-bottom: 10px;
}
.notice-list dl dd .desc{
	color: #999;
	line-height: 24px;
	height: 75px;
	overflow: hidden;
}
.index-row2 {
	margin-top: 10px;
}
.index-row2 .c1{
	float: left;
	width: 405px;
	margin-right: 30px;
}
.index-row2 .c2{
	float: right;
	width: 330px;
}
.index-row2 .c2 .video-box .pic{
	height: 190px;
}
.index-row2 .c2 .video-box .pic img{
	width: 330px;
	}
.index-row2 .c2 .video-box .text{
	line-height: 60px;
	height: 60px;
	text-align: center;
	padding: 0 20px;
	font-size: 16px;
	border-bottom: 2px solid #007AFF;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	position: relative;
}
.index-row2 .c2 .video-box .text:after,.index-row2 .c2 .video-box .text:before{
	content: '';
	width: 12px;
	height: 8px;
	position: absolute;
}
.index-row2 .c2 .video-box .text:before{
	background: url(../images/dou1.png) no-repeat;
	left: 10px;
	top: 20px;
}
.index-row2 .c2 .video-box .text:after{
	background: url(../images/dou2.png) no-repeat;
	right: 10px;
	bottom: 20px;
}

.index-row3 {
	margin-top: 10px;
}
.index-row3 .left-side{
	float: left;
	width: 840px;
}

.index-row3 .c1,.index-row3 .c2{
	float: left;
	width: 405px;
}
.index-row3 .c2 {
	float: right;
}
.school-life{
	float: left;
	width: 405px;
	position: relative;
}
.school-life .bd img{
	width: 100%;
	height: 325px;
	vertical-align: middle;
}
.school-life .hd{
	position: relative;
	margin: -10px 7px 0;
	background: #1f65de;
	padding: 5px 0;
}
.school-life .hd li{
	float: left;
	width: 23%;
	padding: 0 5%;
	color: #fff;
	height: 72px;
	margin-right: -1px;
	border-right: 1px dotted #fff;
}
.school-life .hd li .tit{
	line-height: 26px;
	max-height: 52px;
	
}
.school-life .hd li .time{
	opacity: 0.5;
	filter:alpha(opacity=50);
}
.school-life .hd li.last{
	border: none;
}
.school-con {
	float: right;
	width: 405px;
}
.school-con .headline{
	border-bottom: 1px dashed #e5e5e5;
	line-height: 24px;
}
.school-con .headline .tit{
	font-size: 16px;
	line-height: 40px;
	font-weight: bold;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.school-con .headline .desc{
	color: #999;
	height: 48px;
	overflow: hidden;
}
.school-con .headline .time{
	color: #1f65de;
	font-size: 12px;
	margin: 5px 0;
}
.school-con .list li{
	line-height: 26px;
	border-bottom: 1px dashed #e5e5e5;
	padding: 7px 0;
}
.school-con .list li .tit{
	font-size: 16px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.school-con .list li .time{
	font-size: 12px;
	color: #1f65de;
}

.right-side{
	float: right;
	width: 330px;
}
.right-side .main-title img{
	margin-right: 5;
}
.right-side .main-title .text em{
	margin-left: 0;
}
/*瀹為獙骞冲彴*/
.mechanism-list{
	height: 736px;
	overflow: hidden;
	background: url(../images/mechanism-bg.jpg) no-repeat;
}
.mechanism-list ul{
	padding: 30px 23px 30px 13px ;
}
.mechanism-list li{
	margin-bottom: 13px;
}
.mechanism-list li a{
	display: block;
	background: #dde5f4;
	line-height: 28px;
	text-align: center;
	padding: 10px 3px;
	font-size: 15px;
}
.index-row4 {
	padding: 30px 0;
}
.index-row4 .tit{
	float: left;
	width: 310px;
	height: 120px;
	background: url(../images/pic1.jpg) right center no-repeat;
	text-align: right;
}
.index-row4 .tit .text{
	margin-right: 20px;
	margin-top: 50px;
	font-size: 22px;
	font-weight: bold;
}
.index-row4 .tit .text em{
	font-size: 12px;
	font-weight: bold;
}
.index-row4 .serve-list{
	float: left;
	width: 890px;
}
.index-row4 .serve-list li{
	float: left;
	border-left: 1px solid #fff;
	width: 120px;
}
.index-row4 .serve-list li a{
	display: block;
	height: 120px;
	text-align: center;
	background: #e7e6e7;
	font-size: 15px;
}
.index-row4 .serve-list li .icon{
	display: block;
	height: 40px;
	padding: 20px 0;
	
}
.index-row4 .serve-list li a:hover,.index-row4 .serve-list li.on a{
	background: #1f65de;
	color: #fff;
}
.index-row4 .serve-list li.li6{
	width: 160px;
}


.index-row4 .serve-list .li1 .icon{
	background: url(../images/serve-icon1.png) center center no-repeat;
}
.index-row4 .serve-list .li2 .icon{
	background: url(../images/serve-icon2.png) center center no-repeat;
}
.index-row4 .serve-list .li3 .icon{
	background: url(../images/serve-icon3.png) center center no-repeat;
}
.index-row4 .serve-list .li4 .icon{
	background: url(../images/serve-icon4.png) center center no-repeat;
}
.index-row4 .serve-list .li5 .icon{
	background: url(../images/serve-icon5.png) center center no-repeat;
}
.index-row4 .serve-list .li6 .icon{
	background: url(../images/serve-icon6.png) center center no-repeat;
}
.index-row4 .serve-list .li7 .icon{
	background: url(../images/serve-icon7.png) center center no-repeat;
}
.index-row4 .serve-list .li1.on .icon,.index-row4 .serve-list .li1:hover .icon{
	background: url(../images/serve-icon1-on.png) center center no-repeat;
}
.index-row4 .serve-list .li2.on .icon,.index-row4 .serve-list .li2:hover .icon{
	background: url(../images/serve-icon2-on.png) center center no-repeat;
}
.index-row4 .serve-list .li3.on .icon,.index-row4 .serve-list .li3:hover .icon{
	background: url(../images/serve-icon3-on.png) center center no-repeat;
}
.index-row4 .serve-list .li4.on .icon,.index-row4 .serve-list .li4:hover .icon{
	background: url(../images/serve-icon4-on.png) center center no-repeat;
}
.index-row4 .serve-list .li5.on .icon,.index-row4 .serve-list .li5:hover .icon{
	background: url(../images/serve-icon5-on.png) center center no-repeat;
}
.index-row4 .serve-list .li6.on .icon,.index-row4 .serve-list .li6:hover .icon{
	background: url(../images/serve-icon6-on.png) center center no-repeat;
}
.index-row4 .serve-list .li7.on .icon,.index-row4 .serve-list .li7:hover .icon{
	background: url(../images/serve-icon7-on.png) center center no-repeat;
}






.footer{
	min-width: 1200px;
	background: #1c2b4b;
}
.footer .wrap{
	padding: 26px 0;
	color: #fff;
}

.footer .f-qr{
	float: left;
	margin-right: 20px;
	color: #fff;
	position: relative;
	padding-right: 20px;
	
}
.footer .f-qr p{
	position: absolute;
	bottom: 0;
	right: 0;
	float: left;
	writing-mode: vertical-rl;
    writing-mode: tb-rl;
}
.footer .f-qr img{
	float: left;
	margin:0 10px;
}
.f-links{
	float: right;
	margin-top: 30px;
}
.f-links a{
	display: inline-block;
	color: #fff;
	border: 1px solid #fff;
	width: 140px;
	line-height: 44px;
	text-align: center;
	margin-left: 20px;
}


.copy-right{
	min-width: 1200px;
	line-height: 40px;
	text-align: center;
	background: #1f65de;
	color: #fff;
}
.copy-right span{
	margin: 0 5px;
}





.container{
	//background: url(../images/bg.jpg) bottom center no-repeat;
}

/*鍐呴〉 */
.inner-banner {
	margin-bottom: 30px;
}
.inner-banner img{
	max-width: 100%;
	vertical-align: middle;
}

.container .wrap{
	width: 1180px;
	padding-right: 20px;
}
.leftbar{
	float: left;
	width: 240px;
	position: relative;
	z-index: 1;
	border: 1px solid #cfe4da;
	border-top: none;
}
.leftbar .hd{
	height: 62px;
	background: #1f65de;
	padding: 1px 10px;
}
.leftbar .hd h2{
	float: left;
	line-height: 62px;
	font-size: 24px;
	font-weight: bold;
	color: #fff;
	
}

.leftbar .bd{
	background: url(../images/leftbar-bg.png) bottom right no-repeat;
}
.leftbar .bd li{
	margin-bottom: 2px;
}
.leftbar .bd li a{
	display: block;
	line-height: 62px;
	text-align: center;
	font-size: 18px;
	border-left: 10px solid transparent;
}
.leftbar .bd li.on a,.leftbar .bd li a:hover{
	border-left: 10px solid #1f65de;
	background: #cddbf1;
	color: #1f65de;
}

.main{
	width: 900px;
	float: right;
}
.main .inner-title{
	margin-top: 5px;
	height: 56px;
	line-height: 56px;
	border-bottom: 2px solid #1f65de;
}
.main .inner-title h2{
	font-size: 30px;
	color: #1f65de;
}
.main .inner-title .bread{
	float: right;
	color: #999;
}
.main .inner-title .bread a{
	color: #999;
}
.main .inner-title .bread span{
	color: #1f65de;
}

.main .text-list ul{
	padding: 10px 0;
}
.main .text-list li{
	line-height: 60px;
	border-bottom: 2px dashed #e6e6eb;
	padding-left: 30px;
	font-size: 16px;
	background: url(../images/icon-dot.png) left center no-repeat;
}
.main .text-list li .time,.main .text-list li a .time{
	float: right;
	color: #999;
}



.pic-list dl{
	padding: 46px 0;
	border-bottom: 2px solid #e6e6eb;
}
.pic-list dt{
	float: left;
	width: 150px;
}
.pic-list dt img{
	width: 100%;
	height: 200px;
}
.pic-list dd{
	margin-left: 180px;
}
.pic-list dd .title{
	font-size: 16px;
	font-weight: bold;
}
.pic-list dd .desc .r1{
	color: #1f65de;
	line-height: 50px;
	font-size: 16px;
}
.pic-list dd .desc .r2{
	line-height: 30px;
	height: 90px;
	overflow: hidden;
}
.pic-list dd .desc .r3{
	text-align: right;
	margin-top: 20px;
	
}
.pic-list dd .desc .r3 a{
	color: #1f65de;
}
.pic-list1{
	padding: 30px 0;
}
.pic-list1 li{
	float: left;
	width: 33.3%;
	margin-top: 20px;
	text-align: center;
}
.pic-list1 li .pic img{
	height: 200px;
}
.pic-list1 li .name{
	font-size: 16px;
	font-weight: bold;
	line-height: 40px;
	white-space: nowrap;overflow:hidden;
	text-overflow: ellipsis;
	margin: 0 10px;
}

.detail-box{
	padding: 15px 0;
}
.detail-box p{
	line-height: 52px;
	text-indent: 2em;
}
.detail-box img{
	max-width: 100%;
	}
.detail-title{
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	margin: 30px 0;
}
.detail-infor{
	color: #888888;
	text-align: center;
	margin-bottom: 20px;
}
.detail-infor span{
	margin: 0 40px;
}

.page{
	margin: 30px 0;
}
.page .total{
	margin-right: 144px;
}
.page .now em{
	color: #f00
}
.page ul{
	float: right;
}
.page ul li{
	float: left;
	padding: 0 5px;
	margin: 0 5px;
	cursor: pointer;
}
.page ul li.on,.page ul li.on a{
	
	color: #f00;
}
.simple-page{
	
	padding: 20px 0;
	border-top: 2px solid #85a9e6;
}
.simple-page a{
	display: block;
	line-height: 30px;
}







.benke{
float:left;
}